

@import url("simx_cn1rfc7.css");

 .p2ua77a-0 .s0,
 .pzwbkn0-0 .s0,
 .pna7kc3-0 .s0,
 .pwkwji4-0 .s0,
 .p1xqibe1-0 .s0	{ font-family: Calibri,sans-serif; font-weight: bold; color: #D8D8D8;  }
.p2ua77a-0,
.pzwbkn0-0,
.pna7kc3-0,
.pwkwji4-0,
.p1xqibe1-0,
.p1lbks0h-0,
.p1abag8s-0,
.pbw242j-0,
.p1uvfc7x-0,
.pnvz418-0,
.p1e0s712-0,
.p2h6a1k-0,
.p1a126d2-0,
.p1j3ystu-0,
.p1ii9djo-0,
.p9lnvn8-0,
.p1hft9s9-0,
.pl7za3w-0,
.pic0m5m-0,
.p85tyb8-0,
.prfeb8q-0,
.p1q2c86k-0,
.p1lxw02b-0,
.pwan2rv-0,
.pejrv1e-0,
.p8c5fy0-0,
.p1px3xkx-0,
.p1o9rpqg-0	{ font-size: 14pt;  }
 .p14ye40t,
 .p67ug35,
 .p1243je3,
 .p176hg0n,
 .pv4we9t,
 .pvz32cx,
 .p9yuwfp,
 .p16dt595,
 .plvw129,
 .pyaxz29,
 .p1u23eo9,
 .p1bpw92d,
 .p1vsnx7c,
 .p16x3088,
 .p14oolcl,
 .potwto6,
 .pu0d804,
 .p1tpeb34,
 .posew69,
 .pvd7rhs,
 .provzv3,
 .pp0mo7y,
 .p183998p,
 .p1x64qrb,
 .p15df2f2,
 .p5f4ih2,
 .p7kppdu,
 .p1ff1l12,
 .pf8v7kf,
 .p163b7dv,
 .ppv4tgh,
 .p1l34fpe,
 .p13gmdo7,
 .pstb0wj,
 .p13q42nw	{ padding: 8px 0px 0px 12px;  }
 .p1lbks0h-0 .s0,
 .p1abag8s-0 .s0,
 .pbw242j-0 .s0,
 .p1uvfc7x-0 .s0,
 .pnvz418-0 .s0,
 .p1e0s712-0 .s0,
 .p2h6a1k-0 .s0,
 .p1a126d2-0 .s0,
 .p1j3ystu-0 .s0,
 .p1ii9djo-0 .s0,
 .p9lnvn8-0 .s0,
 .p1hft9s9-0 .s0,
 .pl7za3w-0 .s0,
 .pic0m5m-0 .s0,
 .p85tyb8-0 .s0,
 .prfeb8q-0 .s0,
 .p1q2c86k-0 .s0,
 .p1lxw02b-0 .s0,
 .pwan2rv-0 .s0,
 .pejrv1e-0 .s0,
 .p8c5fy0-0 .s0,
 .pksjvr6-0 .s0,
 .pksjvr6-0 .s1,
.pksjvr6-0,
 .p1px3xkx-0 .s0,
 .p1o9rpqg-0 .s0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #D8D8D8;  }
 .p14tmxy6	{ width: 998px;  }
 .p1yar8p4	{ padding: 20px 40px; background-color: black;  }
 .pfx10xi-0 .s0,
 .pfx10xi-1 .s0,
 .pfx10xi-2 .s0	{ font-family: Arial; font-weight: normal; color: #949494;  }
.pfx10xi-0,
.pfx10xi-1,
.pfx10xi-2	{ font-size: 11pt; line-height: 160%;  }
 .py5iuc1	{ padding: 15px 20px 20px 20px; background-color: #4A4A4A;  }

